body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  color: #E81C25;
  font-family: "Open Sans" !important;
  font-size: 18px !important;
}

main {
  flex: 1 0 auto;
}

.areas{
  color: #000;
  font-weight: bold;
}

/*----------------------------------------------------------------------------*/
.card .card-action {
  position: relative;
  background-color: inherit;
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  padding: 0px;
  margin-left: 1.5rem;
}

.nombre{
  color: #838383 !important;
}

nav{
  background: rgba(235,30,0,1);
}
footer{
  background: #D51B23 url(../img/footer-contacto-bg.jpg) left bottom repeat-x;
}

.page-footer{
  background: #D51B23 url(../img/footer-contacto-bg.jpg) left bottom repeat-x !important;
}

/*-----------------------------------------------------*/
.titulo{
  color: #E81C25;
  font-weight: 400;
  font-size: 50px;
  font-family: 'Open Sans';
}

/*-----------------------------------------------------*/
